esarchive:
    src: "/esarchive/"
    System:
        ECMWF-SEAS5:
            name: "ECMWF SEAS5"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/ecmwf/system5c3s/"
            daily_mean: {"tas":"daily_mean/tas_f6h/", "rsds":"daily/rsds_s0-24h/",
                         "prlr":"daily/prlr_s0-24h/", "tasmin":"daily/tasmin/",
                         "tasmax":"daily/tasmax/", "sfcWind":"daily_mean/sfcWind_f6h/",
                         "ta300":"daily_mean/ta300_f12h/", "ta500":"daily_mean/ta500_f12h/",
                         "ta850":"daily_mean/ta850_f12h/", "g300":"daily_mean/g300_f12h/", 
                         "g500":"daily_mean/g500_f12h/", "g850":"daily_mean/g850_f12h/",
                         "tdps":"daily_mean/tdps_f6h/", "hurs":"daily_mean/hurs_f6h/"}
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "rsds":"monthly_mean/rsds_s0-24h/",
                           "prlr":"monthly_mean/prlr_s0-24h/",
                           "sfcWind":"monthly_mean/sfcWind_f6h/",
                           "tasmin":"monthly_mean/tasmin_f24h/",
                           "tasmax":"monthly_mean/tasmax_f24h/",
                           "ta300":"monthly_mean/ta300_f12h/", "ta500":"monthly_mean/ta500_f12h/",
                           "ta850":"monthly_mean/ta850_f12h/", "g300":"monthly_mean/g300_f12h/",
                           "g500":"monthly_mean/g500_f12h/", "g850":"monthly_mean/g500_f12h/",
                           "tdps":"monthly_mean/tdps_f6h/", "psl":"monthly_mean/psl_f6h/",
                           "tos":"monthly_mean/tos_f6h/", "sic":"monthly_mean/sic_f24h/"}
            nmember:
              fcst: 51
              hcst: 25
            calendar: "proleptic_gregorian"
            time_stamp_lag: "0"
            reference_grid: "/esarchive/exp/ecmwf/system5c3s/monthly_mean/tas_f6h/tas_20180501.nc"
            land_sea_mask: "/esarchive/exp/ecmwf/system5c3s/constant/lsm/lsm.nc"
        ECMWF-SEAS5.1:
            name: "ECMWF SEAS5 (v5.1)"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/ecmwf/system51c3s/"
            daily_mean: {"tas":"daily_mean/tas_f6h/", "prlr":"daily/prlr_s0-24h/",
                         "sfcWind":"daily_mean/sfcWind_f6h/",
                         "uas":"daily_mean/uas_f6h/", "vas":"daily_mean/vas_f6h/",
                         "psl":"daily_mean/psl_f6h/", "tdps":"daily_mean/tdps_f6h/"}
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "rsds":"monthly_mean/rsds_s0-24h/",
                           "prlr":"monthly_mean/prlr_s0-24h/", "sfcWind":"monthly_mean/sfcWind_f6h/",
                           "tasmin":"monthly_mean/tasmin_f24h/", "tasmax":"monthly_mean/tasmax_f24h/",
                           "uas":"monthly_mean/uas_f6h/", "vas":"monthly_mean/vas_f6h/",
                           "psl":"monthly_mean/psl_f6h/", "tdps":"monthly_mean/tdps_f6h/"}
            nmember:
              fcst: 51
              hcst: 25
            calendar: "proleptic_gregorian"
            time_stamp_lag: "0"
            reference_grid: "conf/grid_description/griddes_system51c3s.txt"
        Meteo-France-System7:
            name: "Meteo-France System 7"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/meteofrance/system7c3s/"
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "g500":"monthly_mean/g500_f12h/",
                           "prlr":"monthly_mean/prlr_f24h/", "sfcWind": "monthly_mean/sfcWind_f6h/",
                           "tasmax":"monthly_mean/tasmax_f6h/", "tasmin": "monthly_mean/tasmin_f6h/",
                           "tos":"monthly_mean/tos_f6h/"}
            nmember:
              fcst: 51
              hcst: 25
            time_stamp_lag: "+1"
            calendar: "proleptic_gregorian"
            reference_grid: "conf/grid_description/griddes_system7c3s.txt"
        DWD-GCFS2.1:
            name: "DWD GCFS 2.1"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/dwd/system21_m1/"
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "prlr":"monthly_mean/prlr_f24h/",
                           "g500":"monthly_mean/g500_f12h/", "sfcWind":"monthly_mean/sfcWind_f6h/",
                           "tasmin":"monthly_mean/tasmin_f24h/", "tasmax":"monthly_mean/tasmax_f24h/"}
            nmember:
              fcst: 50
              hcst: 30
            calendar: "proleptic_gregorian"
            time_stamp_lag: "+1"
            reference_grid: "conf/grid_description/griddes_system21_m1.txt"
        CMCC-SPS3.5:
            name: "CMCC-SPS3.5"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/cmcc/system35c3s/"
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "prlr":"monthly_mean/prlr_f24h/",
                           "g500":"monthly_mean/g500_f12h/", "sfcWind":"monthly_mean/sfcWind_f6h/",
                           "tasmin":"monthly_mean/tasmin_f24h/", "tasmax":"monthly_mean/tasmax_f24h/"}
            nmember:
              fcst: 50
              hcst: 40
            calendar: "proleptic_gregorian"
            time_stamp_lag: "+1"
            reference_grid: "conf/grid_description/griddes_system35c3s.txt"
        JMA-CPS2:
            name: "JMA System 2"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/jma/system2c3s/"
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "prlr":"monthly_mean/prlr_f6h/",
                           "tasmax":"monthly_mean/tasmax_f6h/", "tasmin":"monthly_mean/tasmin_f6h/"}
            nmember:
              fcst: 10
              hcst: 10
            calendar: "proleptic_gregorian"
            time_stamp_lag: "+1"
            reference_grid: "conf/grid_description/griddes_system2c3s.txt"
        ECCC-CanCM4i:
            name: "ECCC CanCM4i"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/eccc/eccc1/"
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "prlr":"monthly_mean/prlr_f6h/",
                           "tasmax":"monthly_mean/tasmax_f6h/", "tasmin":"monthly_mean/tasmin_f6h/"}
            nmember:
              fcst: 10
              hcst: 10
            calendar: "proleptic_gregorian"
            time_stamp_lag: "+1"
            reference_grid: "conf/grid_description/griddes_eccc1.txt"
        UK-MetOffice-Glosea600:
            name: "UK MetOffice GloSea 6 (v6.0)"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "exp/ukmo/glosea6_system600-c3s/"
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "tasmin":"monthly_mean/tasmin_f24h/",
                           "tasmax":"monthly_mean/tasmax_f24h/", "prlr":"monthly_mean/prlr_f24h/"}
            nmember:
              fcst: 62
              hcst: 28
            calendar: "proleptic_gregorian"
            time_stamp_lag: "+1"
            reference_grid: "conf/grid_description/griddes_ukmo600.txt"
        NCEP-CFSv2:
            name: "NCEP CFSv2"
            institution: "NOAA NCEP" #?
            src: "exp/ncep/cfs-v2/"
            monthly_mean: {"tas":"monthly_mean/tas_f6h/", "prlr":"monthly_mean/prlr_f6h/",
                           "tasmax":"monthly_mean/tasmax_f6h/", "tasmin":"monthly_mean/tasmin_f6h/"}
            nmember:
              fcst: 20
              hcst: 20
            calendar: "gregorian"
            time_stamp_lag: "0"
            reference_grid: "conf/grid_description/griddes_ncep-cfsv2.txt"
    Reference:
        ERA5:
            name: "ERA5"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "recon/ecmwf/era5/"
            daily_mean: {"tas":"daily_mean/tas_f1h-r1440x721cds/",
                         "rsds":"daily_mean/rsds_f1h-r1440x721cds/",
                         "prlr":"daily_mean/prlr_f1h-r1440x721cds/",
                         "g300":"daily_mean/g300_f1h-r1440x721cds/",
                         "g500":"daily_mean/g500_f1h-r1440x721cds/",
                         "g850":"daily_mean/g850_f1h-r1440x721cds/",
                         "sfcWind":"daily_mean/sfcWind_f1h-r1440x721cds/",
                         "tasmax":"daily/tasmax_f1h-r1440x721cds/",
                         "tasmin":"daily/tasmin_f1h-r1440x721cds/",
                         "ta300":"daily_mean/ta300_f1h-r1440x721cds/",
                         "ta500":"daily_mean/ta500_f1h-r1440x721cds/", 
                         "ta850":"daily_mean/ta850_f1h-r1440x721cds/",
                         "hurs":"daily_mean/hurs_f1h-r1440x721cds/"}
            monthly_mean: {"tas":"monthly_mean/tas_f1h-r1440x721cds/",
                           "psl":"monthly_mean/psl_f1h-r1440x721cds/",
                           "prlr":"monthly_mean/prlr_f1h-r1440x721cds/",
                           "rsds":"monthly_mean/rsds_f1h-r1440x721cds/",
                           "g300":"monthly_mean/g300_f1h-r1440x721cds/",
                           "g500":"monthly_mean/g500_f1h-r1440x721cds/",
                           "g850":"monthly_mean/g850_f1h-r1440x721cds/",
                           "sfcWind":"monthly_mean/sfcWind_f1h-r1440x721cds/",
                           "tasmax":"monthly_mean/tasmax_f1h-r1440x721cds/",
                           "tasmin":"monthly_mean/tasmin_f1h-r1440x721cds/",
                           "ta300":"montly_mean/ta300_f1h-r1440x721cds/",
                           "ta500":"monthly_mean/ta500_f1h-r1440x721cds/", 
                           "ta850":"monthly_mean/ta850_f1h-r1440x721cds/",
                           "tos":"monthly_mean/tos_f1h-r1440x721cds/",
                           "sic":"monthly_mean/sic_f1h-r1440x721cds/"}
            calendar: "standard"
            reference_grid: "/esarchive/recon/ecmwf/era5/monthly_mean/tas_f1h-r1440x721cds/tas_201805.nc"
            land_sea_mask: "/esarchive/recon/ecmwf/era5/constant/lsm-r1440x721cds/sftof.nc"
        ERA5-Land:
            name: "ERA5-Land"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "recon/ecmwf/era5land/"
            daily_mean: {"tas":"daily_mean/tas_f1h/", "rsds":"daily_mean/rsds_f1h/",
                         "prlr":"daily_mean/prlr_f1h/", "sfcWind":"daily_mean/sfcWind_f1h/",
                         "tasmin":"daily/tasmin/", "tasmax":"daily/tasmax/"}
            monthly_mean: {"tas":"monthly_mean/tas_f1h/","tasmin":"monthly_mean/tasmin_f24h/",
                           "tasmax":"monthly_mean/tasmax_f24h/", "prlr":"monthly_mean/prlr_f1h/",
                           "sfcWind":"monthly_mean/sfcWind_f1h/", "rsds":"monthly_mean/rsds_f1h/",
                           "tdps":"monthly_mean/tdps_f1h/"}
            calendar: "proleptic_gregorian"
            reference_grid: "/esarchive/recon/ecmwf/era5land/daily_mean/tas_f1h/tas_201805.nc"
        UERRA:
            name: "ECMWF UERRA"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "recon/ecmwf/uerra_mescan/"
            daily_mean: {"tas":"daily_mean/tas_f6h/"}
            monthly_mean: {"tas":"monthly_mean/tas_f6h/"}
            calendar: "proleptic_gregorian"
            reference_grid: "/esarchive/recon/ecmwf/uerra_mescan/daily_mean/tas_f6h/tas_201805.nc"
        CERRA:
            name: "ECMWF CERRA"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "recon/ecmwf/cerra/"
            daily_mean: {"hurs":"daily_mean/hurs_f3h-r2631x1113/", "ps":"daily_mean/ps_f3h-r2631x1113/",
                         "sfcWind":"daily_mean/sfcWind_f3h-r2631x1113/",
                         "tas":"daily_mean/tas_f3h-r2631x1113/", "winddir":"daily_mean/tas_f3h-r2631x1113/"}
            monthly_mean: {"hurs":"monthly_mean/hurs_f3h-r2631x1113/", "ps":"monthly_mean/ps_f3h-r2631x1113/",
                           "sfcWind":"monthly_mean/sfcWind_f3h-r2631x1113/",
                           "tas":"monthly_mean/tas_f3h-r2631x1113/",
                           "winddir":"monthly_mean/winddir_f3h-r2631x1113/",
                           "tasmin":"monthly_mean/tasmin_f24h-r2631x1113/",
                           "tasmax":"monthly_mean/tasmax_f24h-r2631x1113/"}
            calendar: "proleptic_gregorian"
            reference_grid: "/esarchive/recon/ecmwf/cerra/monthly_mean/tas_f3h-r2631x1113/tas_200506.nc"
        CERRA-Land:
            name: "ECMWF CERRA-Land"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "recon/ecmwf/cerraland/"
            daily_mean: {"prlr":"daily_mean/prlr_f6h-r2631x1113/"}
            monthly_mean: {"prlr":"monthly_mean/prlr_f6h-r2631x1113/"}
            calendar: "proleptic_gregorian"
            reference_grid: "/esarchive/recon/ecmwf/cerraland/monthly_mean/prlr_f6h-r2631x1113/prlr_200412.nc"
        HadCRUT5:
            name: "HadCRUT5"
            institution: "Met Office"
            src: "obs/ukmo/hadcrut_v5.0_analysis/"
            monthly_mean: {"tasanomaly":"monthly_mean/tasanomaly/"}
            calendar: "proleptic_gregorian"
            reference_grid: "/esarchive/obs/ukmo/hadcrut_v5.0_analysis/monthly_mean/tasanomaly/tasanomaly_202001.nc"
        BEST:
            name: "BEST"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "obs/berkeleyearth/berkeleyearth/"
            daily_mean: {"tas":"daily_mean/tas/"}
            monthly_mean: {"tas":"monthly_mean/tas/"}
            calendar: "proleptic_gregorian"
            reference_grid: "/esarchive/obs/berkeleyearth/berkeleyearth/monthly_mean/tas/tas_201805.nc"

mars:
    src: "/esarchive/scratch/aho/tmp/GRIB/"  #"/mars/"
    System:
        ECMWF-SEAS5:
            name: "ECMWF SEAS5"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "GRIB_system5_tas_CORRECTED/"
            monthly_mean: {"tas":""}
            nmember:
              fcst: 51
              hcst: 51
            calendar: "proleptic_gregorian"
            time_stamp_lag: "+1"
            reference_grid: "conf/grid_description/griddes_GRIB_system5_m1.txt"
    Reference:
        ERA5:
            name: "ERA5"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "GRIB_era5_tas/"
            monthly_mean: {"tas":""}
            calendar: "standard"
            reference_grid: "conf/grid_description/griddes_GRIB_system5_m1.txt"

sample:
    src: 
    System:
        ECMWF-SEAS5.1:
            name: "ECMWF SEAS5"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: 
            monthly_mean: {"tas":"", "prlr":""}
            nmember:
              fcst: 15
              hcst: 15
            calendar: "proleptic_gregorian"
            time_stamp_lag: "0"
            reference_grid: "conf/grid_description/griddes_GRIB_system51_m1.txt"
    Reference:
        ERA5:
            name: "ERA5"
            institution: "European Centre for Medium-Range Weather Forecasts"
            src: "GRIB_era5_tas/"
            monthly_mean: {"tas":"", "prlr":""}
            calendar: "standard"
            reference_grid: "conf/grid_description/griddes_GRIB_system5_m1.txt"
